WordPress.org

Support

Support » Plugins and Hacks » WPFront Scroll Top » [Resolved] Conflict with apollo Bar

[Resolved] Conflict with apollo Bar

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Syam Mohan

    @syammohanm

    Can you give me a few more details like the versions of WordPress and plugins you are using?

    Yes! – all up-to-date 😉
    WP 3.8.1
    Advanced Lazy Load V1.4.2
    Apollo Bar V1.2
    WPFront Scroll Top V1.1
    Theme: Twenty Thirteen (child, but same with non-child)

    Plugin Author Syam Mohan

    @syammohanm

    Both Advanced Lazy Load and Apollo Bar are only compatible up to WordPress 3.5.2, I can not get Appllo Bar working with WordPress 3.8.1, it gave me the following errors

    Notice: Undefined index: apollo_bar_logo_display in \wp-content\plugins\apollo-bar\apollo-bar.php on line 337

    Notice: Undefined index: apollo_bar_noisy in \wp-content\plugins\apollo-bar\apollo-bar.php on line 288

    Did you try testing it on a version which is compatible with all the plugins?

    Plugin Author Syam Mohan

    @syammohanm

    Also please take look into this plugin

    http://wordpress.org/plugins/wpfront-notification-bar/

    If the above plugin works for you we both could save some time.

    Thanks

    Thanks for the reply…

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Conflict with apollo Bar’ is closed to new replies.
Skip to toolbar